Bug 39134 - Install - Firewall problem
Summary: Install - Firewall problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-04 19:51 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 18:18:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-04 19:51:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
When installing, if you choose customize to customize the ports that are 
open the screen will not be cleared.

How reproducible:
Didn't try

Steps to Reproduce:
1.Select to install custom redhat 7.1
2.On firewall screen select Customize
3.Screen does not clear when you are finished
	

Actual Results:  Install works fine but the firewall screen stays there.

Expected Results:  It should have cleared away when it went to the next 
item

Additional info:

It is confusing that the screen does not get cleared.

Comment 1 Brent Fox 2001-05-05 23:50:41 UTC
Is this is text or GUI mode?

Comment 2 Brent Fox 2001-05-15 18:18:50 UTC
Closing due to inactivity.  Please reopen if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.